summaryrefslogtreecommitdiff
path: root/totsc/install-patch-us.sh
diff options
context:
space:
mode:
Diffstat (limited to 'totsc/install-patch-us.sh')
-rwxr-xr-xtotsc/install-patch-us.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/totsc/install-patch-us.sh b/totsc/install-patch-us.sh
index ac17078..5939ac4 100755
--- a/totsc/install-patch-us.sh
+++ b/totsc/install-patch-us.sh
@@ -28,10 +28,10 @@ setuptmp
getpatch http://downloads.bioware.com/baldursgate1/BGTalesUS5512.exe
-cabextract -L $TMPDIR/BGTalesUS5512.exe -d $TMPDIR || die
-unshield -L x $TMPDIR/data1.cab -d $TMPDIR || die
+cabextract -L $TMPDIR/BGTalesUS5512.exe -d $TMPDIR || diesoftly
+unshield -L x $TMPDIR/data1.cab -d $TMPDIR || diesoftly
-cp -R $TMPDIR/minimumdata/* "$TARGETDIR" || die
+cp -R $TMPDIR/minimumdata/* "$TARGETDIR" || diesoftly
cleanuptmp
setperms "$TARGETDIR"